forgot_your_password: 'Elfelejtett jelszó'
forgot_your_password_description: 'A folytatáshoz kattints az alábbi gombra'
reset_password: 'Jelszó visszaállítás'
hello: 'Szia %name%'
congratulations_your_registration_was_successfull: __congratulations_your_registration_was_successfull
thank_you_for_joining: __thank_you_for_joining
you_have_successfully_set_your_new_password: __you_have_successfully_set_your_new_password
profile_activation: __profile_activation
activation_link: __activation_link
verify: __verify
profile_was_deleted: __profile_was_deleted
we_are_sorry_that_you_are_no_longer_with_us: __we_are_sorry_that_you_are_no_longer_with_us
click_on_the_link_below_to_set_a_new_password: __click_on_the_link_below_to_set_a_new_password
set_a_new_password: __set_a_new_password
thank_you_for_subscribing: __thank_you_for_subscribing
from_now_on_you_will_receive_regular_news: __from_now_on_you_will_receive_regular_news
if_you_do_not_wish_to_receive_future_newsletters: __if_you_do_not_wish_to_receive_future_newsletters
